export const ContactActionTypes = {
	ADD_CONTACT: 'ADD_CONTACT',
	DELETE_CONTACT: 'DELETE_CONTACT',
	SET_CURRENT: 'SET_CURRENT',
	CLEAR_CURRENT: 'CLEAR_CURRENT',
	UPDATE_CONTACT: 'UPDATE_CONTACT',
	FILTER_CONTACTS: 'FILTER_CONTACTS',
	CLEAR_FILTER: 'CLEAR_FILTER',
	CONTACT_ERROR: 'CONTACT_ERROR',
	GET_CONTACTS: 'GET_CONTACTS',
	CLEAR_CONTACTS: 'CLEAR_CONTACTS'
};

export const AuthActionTypes = {
	REGISTER_SUCCESS: 'REGISTER_SUCCESS',
	REGISTER_FAIL: 'REGISTER_FAIL',
	USER_LOADED: 'USER_LOADED',
	AUTH_ERROR: 'AUTH_ERROR',
	LOGIN_SUCCESS: 'LOGIN_SUCCESS',
	LOGIN_FAIL: 'LOGIN_FAIL',
	LOGOUT: 'LOGOUT',
	CLEAR_ERRORS: 'CLEAR_ERRORS'
};

export const AlertActionTypes = {
	SET_ALERT: 'SET_ALERT',
	REMOVE_ALERT: 'REMOVE_ALERT'
};
